<ace-carousel ace-carousel-infinite aria-label="Animated" id="ace-animated-carousel" class="ace-animated-carousel">
	<button>Previous slide</button>
	<button>Next slide</button>
	<div class="ace-animated-carousel__slides">
		<div class="ace-animated-carousel__slide">
			<h3>Slide 1 heading</h3>
			<p>Slide 1 content.</p>
			<p>
				<button>Button</button>
				<a href="#">Link</a>
			</p>
			<img src="/img/logo.svg" height="100px" alt="Potato logo" />
		</div>
		<div class="ace-animated-carousel__slide">
			<h3>Slide 2 heading</h3>
			<p>Slide 2 content.</p>
			<p>
				<button>Button</button>
				<a href="#">Link</a>
			</p>
			<img src="/img/phone-spuddy.png" height="100px" alt="Potato Spuddy with headphones and phone" />
		</div>
		<div class="ace-animated-carousel__slide">
			<h3>Slide 3 heading</h3>
			<p>Slide 3 content.</p>
			<p>
				<button>Button</button>
				<a href="#">Link</a>
			</p>
			<img src="/img/goggles-spuddy.png" height="100px" alt="Potato Spuddy with virtual reality goggles" />
		</div>
	</div>
</ace-carousel>
